@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #000;
	background-image: url(../images/hillsborough-dui-background.jpg);
	background-repeat: repeat-x;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	color: #FFF;
}
.h1Bullet {
	font-size: 24px;
	color: #1E5CC1;
	margin: 0px;
	padding: 0px;
}
.textSmallbeige {
	font-size: 12px;
	color: #F8F7F5;
	text-align: center;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
ul {

}

.subTitle {
	font-size: 14px;
	font-weight: bold;
	color: #EAEAEA;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.mainTextgreen {
	font-size: 12px;
	color: #3B4230;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.mainTextred {
	font-size: 12px;
	color: #900;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.lineGrey {
	color: #D6D6D6;
}
.phoneRed {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	margin: 0px;
	padding: 0px;
}



a {
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

a:link {
	text-decoration: none;
	color: #066;
	text-align: left;
}
a:visited {
	text-decoration: none;
	color: #066;
}
a:hover {
	text-decoration: none;
	color: #933;
	text-align: left;
}
a:active {
	text-decoration: none;
	color: #066;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.linkSource {
	font-size: 10px;
}
.mainTextcentered {
	font-size: 12px;
	color: #3B4230;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.subTitlefirm {
	font-size: 16px;
	font-weight: bold;
	color: #E1D07E;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.mainTextBig {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
